/*******************MAIN*******************/

/** body
 *
 * The body of the html
 */
body
{
    margin:0px;
    background-color:#826496;
    font-family:tahoma;
    font-size:11px;
}

/** div
 *
 * Applies to all divs
 */
div
{
    overflow: visible;
    text-align: justify;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    margin:0;
    padding: 0;
}

/* --- GvM 2014-01-17: Mantis #5713: Opmaak productpagina's - 5: Added top margin for content div --- */
div.contentfield
{
    padding-top: 10px;
}
/* --- */

/********************TEXT*************************/

/** h1
 *
 * Surrounds every title of blog/ad in single page view
 */
H1,
h2.top5-title /* --- GvM 2014-01-17: Mantis #5713: Opmaak productpagina's - 3: Changed style and tag for the top-5 title on the product page --- */
{
    font-size:18px;
    padding-bottom:2px;
    /*padding-bottom: 0px;*/
    margin-bottom:2px;
    color:#000000;
    margin-right:5px;
    font-weight:bold;
    border-bottom:1px dashed #666666;
}

h2.top5-title /* --- GvM 2014-01-17: Mantis #5713: Opmaak productpagina's - 3: Changed style and tag for the top-5 title on the product page --- */
{
    margin-top: 10px;
}

/** h2
 *
 * Surrounds every title of blog/ad in a list
 */
H2
{
    margin-bottom:2px;
    margin-top:0;
    font-size:14px;
    font-weight:bold;
}

H4
{
    font-size:18px;
    padding-bottom:2px;
    margin-bottom:2px;
    color:#000000;
    margin-right:5px;
    font-weight:bold;
    border-bottom:1px dashed #666666;
}
/** h3
 *
 * Surrounds the content of blog/ad in both list and single view
 *
 * Must look like normal text, because normal content was placed in a h3
 * for SEO purposes
 */
H3
{
    font-family:Tahoma;
    font-size:11px;
    font-weight:normal;
}

/** p
 *
 * Contains text
 */
p
{
	font-family:Tahoma;
	margin-top: 0px;
	font-size: 12px;
}

/** .p2
 *
 * Contains text
 */
.p2
{
    font-size:18px;
    padding-bottom:2px;
    color:#000000;
    margin-right:5px;
    margin-top:10px;
    font-weight:bold;
	border-bottom:1px dashed #666666;
		*font-size: 18px;
		*color:#000000;
		*font-family:Tahoma;
		*font-weight:bold;
}

/** .tekst
 *
 * Contains text in some other cases, where no top padding is needed
 */
.tekst2
{
    clear:right;
	color:#FF0000;
}

/** .title_small
 *
 * Contains small text title fields
 */
.title_small
{
    color:#CCCCCC;
}

/** .inputlabel
 *
 * Contains explanatory text for input fields
 *
 * This should be applied to all text for input fields to ensure consistency
 */
.inputlabel
{
    color:#694a83;
	font-family:Tahoma;
}

/** .games_text
 *
 * Contains text op de webpage "Games"
 */
.games_text
{
	background-color: #FFFCCC;
	width:640px;
	font-size: 20px;
	text-align:center;
	padding-right: 30px;
	font-weight: bold;
	margin-left: auto;
	margin-right: auto;
}


/**********************LOGO***********************/

/** logo_text
 *
 * Contains the logo text
 */
.logo_text
{
    font-size:11px;
    font-weight:normal;
}

.logocenter
{
	background-image:url('../../img/full3.jpg');
	background-position:center;
	height: 85px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	padding-top: 10px;
	*padding-top: 0px;
	/*border-bottom: 1px solid #b09cc3;*/
}
/** .logo_link, .logo_link:link, .logo_link:active, .logo_link:hover, .logo_link:visited
 *
 * Formatting for link in the logo
 */
.logo_link, .logo_link:link, .logo_link:active, .logo_link:hover, .logo_link:visited
{
    color:#FFFFFF;
    font-family:tahoma;
    font-size:31px;
    font-weight:bold;

}

/*****************************LOKTEKST************************************************/

/** .loktekst_headliner
 *
 * Contains text to be formatted as a sort of title above the loktekst
 */
.loktekst_headliner
{
    font-size:18px;
    padding-bottom:2px;
    margin-bottom:2px;
    color:#000000;
    margin-right:5px;
    font-weight:bold;
    border-bottom:1px dashed #666666;
}

/** .loktekst
 *
 * Contains the loktekst
 */
.loktekst
{
    color:#52366c;
/*    background-color:#EDEEF1;*/
    /*border-bottom:1px solid #d5d6d8;*/
	font-size: 14px;
/*	width: 100%;
	* width: 98%;*/
	float: left;
	overflow:hidden;
}

/** .lozeruimte
 *
 * Contains the left square above the left menu
 */
.lozeruimte
{
	width: 200px;
	padding-right: 1px;
	height: 100%;
	background-color: #45384A;
}

/** .txtruimte
 *
 * Contains the area of the loktekst
 */
.txtruimte
{
    padding-left:10px;
    float: left;
	width: 60%;
	*width: 55%;
	font-family:Tahoma;
	font-size: 12px;
	height: 100%;
}

/** .banner_bij_loktekst
 *
 * The banner in the loktext area
 */
.banner_bij_loktekst
{
    color:#52366c;
    background-color:#EDEEF1;
	width: 100%;
	text-align:center;
	padding:3px 0;
	overflow:hidden;
}

/*******************Nieuwsbrief***********************/
/** .lozeruimte2
 *
 * Contains the right square with the nieuwsbrief "banner".
 */
.lozeruimte2
{
	width: 35%;
	float: right;
	height: 100%;
	background-color: #EDEEF1;
	padding-left: 20px;
	*padding-left: 0px;
	text-align:right;
	font-family:Tahoma;
	font-size: 12px;

}

/** .nieuwsbrief_pic
 *
 * Contains the image of the nieuwsbrief "banner".
 */
.nieuwsbrief_pic
{
	/*background-image:url('../../img/adver.jpg');*/
	background-repeat:no-repeat;
	height: 90px;
	float: left;
	border-left: 1px solid #694A83;
	padding-left: 4px;

}

/** .nieuwsbrief_adv_tekst
 *
 * Contains the text of the nieuwsbrief "banner".
 */
.nieuwsbrief_adv_tekst
{
	color:#000000;
	*float: left;
	font-size: 11px;
	font-family:Tahoma;
	text-align: left;
	padding-top: 5px;
	height: 55px;
	overflow:hidden;
	*padding-top: 0px;
	*margin-top: 0px;
}


/** .nieuwsbrief_adv_input
 *
 * Contains the input field of the nieuwsbrief "banner".
 */
.nieuwsbrief_adv_input
{
	color:#000000;
	*float: left;
	font-size: 11px;
	font-family:Tahoma;
	text-align: left;
	*padding-top: 0px;
	*margin-top: 0px;

}

/*******************Menu***********************/
/** .menuitem
 *
 * Contains an item for the left menu
 */
.menuitem
{
    text-align: left;
    overflow: hidden;
}

/** .menuitem_empty
 *
 * An empty menuitem in the left menu
 */
.menuitem_empty
{
    display:block;
    width:auto;
    height:22px;
    border-top:1px solid #b09cc3;
    background-color: #826496;
    color: #52366c;
    padding-top:3px;
    padding-left:5px;
    font-size:11px;
}

/** .menuitem_title
 *
 * The title menuitem, linking to the mainpage
 */
.menuitem_title
{
    padding-top:3px;
    padding-left:5px;
    padding-bottom:5px;
    border-top:1px solid #b09cc3;
    font-size:11px;
}

/*******************LeftMenu***********************/
/** .leftmenu
 *
 * Contains the left menu
 */
.leftmenu
{
    color:#FFFFFF;
    width:130px;
    font-size:12px;
    font-weight:bold;
    /*background-color:#694a83;*/
	min-width: 100px;
	height: 100%;
}

/** .leftmenu_adsense
 *
 * Contains the adsense inside left menu
 */
.leftmenu_adsense
{
    margin-top: 50px;
    height: 100px;
    font-size:12px;
    font-weight:bold;
    background-color:#45384A;
	float: left;
	width: 10%;
}


/*******************RightMenu***********************/

.rightmenu_wrapper
{
    float: right;
}

/** .rightmenu_searchinput
 *
 * Contains the search input and contact link
 */
.rightmenu_searchinput
{
    text-align: left;
    line-height:18px;
	position:absolute;
	width: 20px;
	top: 550px;
}

/** .rightmenu_searchadvanced
 *
 * The advanced search link
 */
.rightmenu_searchadvanced
{
    float:right;
    padding-top:3px;
    padding-right:1px;
}

/** .rightmenu_search
 *
 * The area under the top right of the site, containing popular searches
 */
.rightmenu_search
{
    float:right;
	margin-top: 25px;
    padding-bottom:20px;
    background-color:#81609F;
    clear: right;
    width:250px;
    overflow: visible;
    text-transform: capitalize;
}
/***********************************************************/
/** .rightmenu_tagcloud
 *
 * Contains the tagcloud
 */
.rightmenu_tagcloud
{
    float:right;
    clear: right;
    background-color:#81609F;
    width:250px;
    overflow: visible;
    text-transform: capitalize;
}

/***********************************************************/
/** .rightmenu_header1
 *
 * First header for the right menu
 */
 .rightmenu_header1
{
    background-color:#EDEEF1;
    height:25px;
    color:#000000;
    font-size:12px;
    font-weight:bold;
    padding-top:4px;
    padding-left:5px;
    overflow:hidden;
	width: 100%;

}

/** .rightmenu_content1
 *
 * First content for the right menu
 */
.rightmenu_content1
{
    padding-left:3px;
    padding-top:3px;
    border-bottom:solid 1px #735989;
    color:#EDEEF1;
    /*background-color:#81609F;*/
    overflow:hidden;
    height:21px;
    font-family:Verdana;
	text-align: left;
	font-weight: bold;
	width: 100%;
}

/** .rightmenu_more1
 *
 * Formatting for additional rightmenu items
 */
.rightmenu_more1
{
    float:right;
    padding-bottom:20px;
    clear: right;
    /*width:25%;*/
    overflow: visible;
}
/***********************************************************/
/** .rightmenu_header2
 *
 * Second header for the right menu
 */
.rightmenu_header2
{
   	background-color:#EDEEF1;
    height:25px;
    color:#000000;
    font-size:12px;
    font-weight:bold;
    padding-top:4px;
    padding-left:5px;
    overflow:hidden;
	width: 100%;
}

/** .rightmenu_content2
 *
 * Second content for the right menu
 */
.rightmenu_content2
{
    padding-left:3px;
    padding-top:3px;
    color:#EDEEF1;
    /*background-color:#81609F;*/
    overflow:hidden;
    font-family:Verdana;
	text-align: left;
	font-weight: bold;
	width: 100%;
}

/** .rightmenu_more2
 *
 * Formatting for additional rightmenu items
 */
.rightmenu_more2
{
    float:right;
    padding-bottom:20px;
    clear: right;
    /*width:25%;*/
    overflow: visible;
}

/***********************************************************/
/** .rightmenu_header3
 *
 * Third header for the right menu
 */
.rightmenu_header3
{
    background-color:#EDEEF1;
    height:25px;
    color:#000000;
    font-size:12px;
    font-weight:bold;
    padding-top:4px;
    padding-left:5px;
    border-bottom:1px solid #694a83;
    overflow:hidden;
}

/** .rightmenu_content3
 *
 * Third content for the right menu
 */
.rightmenu_content3
{
    padding-left:3px;
    padding-top:3px;
    border-bottom:solid 1px #a48dba;
    color:#EDEEF1;
    /*background-color:#81609F;*/
    overflow:hidden;
    height:21px;
    font-family:Verdana;
}

/** .rightmenu_more3
 *
 * Formatting for additional rightmenu items
 */
.rightmenu_more3
{
    float:right;
    padding-bottom:20px;
    clear: right;
    /*width:25%;*/
    overflow: visible;
	margin-top: 5px;
}
/***********************************************************/
/** .rightmenu_header4
 *
 * Fourth header for the right menu
 */
.rightmenu_header4
{
    background-color:#EDEEF1;
    height:25px;
    color:#000000;
    font-size:12px;
    font-weight:bold;
    padding-top:4px;
    padding-left:5px;
    overflow:hidden;
}

/** .rightmenu_content4
 *
 * Fourth content for the right menu
 */
.rightmenu_content4
{
    padding-left:3px;
    padding-top:3px;
    border-bottom:solid 1px #baa9cb;
    color:#EDEEF1;
    /*background-color:#81609F;*/
    overflow:hidden;
    height:21px;
    font-family:Verdana;
	font-weight: bold;
}
/***********************************************************/
/** .rightmenu_header5
 *
 * Fifth header for the right menu
 */
.rightmenu_header5
{
    background-color:#EDEEF1;
    height:25px;
    color:#000000;
    font-size:12px;
    font-weight:bold;
    padding-top:4px;
    padding-left:5px;
    overflow:hidden;
}

/** .rightmenu_content5
 *
 * Fifth content for the right menu
 */
.rightmenu_content5
{
    padding-left:3px;
    padding-top:3px;
    border-bottom:solid 1px #baa9cb;
    color:#EDEEF1;
    overflow:hidden;
    font-family:Verdana;
}

/************************CATEGORY***************************/
/** .category_specifycats
 *
 * Contains the field in the category page where one can specify the browsing filter
 */
.category_specifycats
{
    width: 60%;
    overflow: hidden;
    border-bottom:1px solid #CCCCCC;
    padding-top:10px;
    padding-bottom:10px;
}

.specify_group
{
    float:left;
    max-width: 110px;
    text-align: left;
    padding-right:10px;
}

.specify_group_sub
{
    float:left;
    clear:left;
}

/** .category_content
 *
 * Contains the field in the category page where the ads are listed
 */
.category_content
{
    padding-right:10px;
    overflow: hidden;
    /*border-top:1px solid #CCCCCC;*/
}


/** .category_seperator
 *
 * Seperates category_specifycats from category_content
 */
.category_seperator
{
    width: 100%;
    border-top:10px solid #edeef1;
}
/************************COLUMS***************************/
/** .columns_left
 *
 * Contains the content for the specify add category
 */
.columns_left
{
    float:left;
    margin: 0 0 10px 0;
    padding-right:5px;
    width: 80%;
    text-align: left;
    overflow: hidden;
    padding-left:20px;
    line-height:16px;
}

/** .columns_right
 *
 * Contains the content for the specify remove category
 */
.columns_right
{
    float:right;
    margin: 0 0 10px 0px;
    padding-right:20px;
    width: 15%;
    *width: 10%;
    overflow: hidden;
    padding-left:5px;
}

/** .columns_left_top
 *
 * Contains the upper element in the left column
 */
.columns_left_top
{
    /*padding-left:20px;
    padding-right:10px;*/
}

/** .columns_left_bottom
 *
 * Contains the lower element in the left column
 */
.columns_left_bottom
{
    /*padding-left:20px;
    padding-right:10px;*/
    padding-bottom:80px;
/*    border-top:1px solid #CCCCCC;
    border-left:1px solid #CCCCCC;
    border-right:1px solid #CCCCCC;
    border-bottom:1px solid #CCCCCC;*/
	clear: both;
	float: left;
}

/** .columns_right_top
 *
 * Contains the upper element in the right column
 */
.columns_right_top
{
    /*padding-left:20px;
    padding-right:10px;*/
}

/** .columns_right_bottom
 *
 * Contains the lower element in the right column
 */
.columns_right_bottom
{
    /*padding-left:20px;
    padding-right:10px;*/
    padding-top:20px;
    border-top:1px solid #CCCCCC;
}

/************************CONTENTFIELDS***************************/
/** .contentfield
 *
 * Contains the contentitems for single-column lists (except category list)
 */
.contentfield
{
    position:absolute;
    top: 85px;
    left: 130px;
    width: 95%;
    overflow: visible;
    min-height: 100%;
    _height: 100%;
  /*  background-color: #EDEEF1;*/
	 background-color:#FFFFFF;
}

/** .contentfield_column
 *
 * Contains the content for the columns on a page
 */
.contentfield_rightmenu
{
    position:absolute;
    top: 85px;
    left: 10%;
    width: 65%;
    overflow: visible;
    min-height: auto;
    _height: 100%;
    background-color:#FFFFFF;
}

/** .contentitem_fullwidth
 *
 * Contains the content for anything that requires the full width of the page (most lists)
 */
.contentitem_fullwidth
{
    /*float:left;*/
    /*clear: both;*/
    margin: 0 0 0px 0px;
    * padding-right:20px;
    width: 95%;
    overflow: hidden;
    padding-left:20px;
}

/** .contentitem_commentinput
 *
 * Contains the two input fields for comment input
 */
.contentitem_commentinput
{
    float:left;
    margin: 0 0 10px 0px;
    padding-right:20px;
    width: 50%;
    overflow: hidden;
    padding-left:0px;
}

/** .contentitem_comment
 *
 * Contains a comment
 */
.contentitem_comment
{
    margin: 0 0 10px 0px;
    padding-right:10px;
    width: 100%;
    overflow: hidden;
}



/** .contentiteminfo
 *
 * Functions as a small info field in the topright corner of a contentitem (or similar div)
 */
.contentiteminfo
{
    float: right;
    clear: right;
    padding-right:10px;
    padding-top:4px;
    color:#9d9d9d;
    font-size:10px;
    margin-top:2px;
}

/** .contentiteminfo_comment
 *
 * Functions as a small info field in the topright corner of a contentitem, specifically the contentitem_comment
 */
.contentiteminfo_comment
{
    float: right;
    padding-right:10px;
    color:#9d9d9d;
    font-size:10px;
    margin-top:2px;
}


/************************PICTURE & BLOGSS ***************************/
/** .title
 *
 * Contains the titles of blogs/ads (thus, also contains the h1/h2 tag)
 */
.title
{
    font-size:14px;
    margin-right:5px;
    font-weight:bold;
    /* border-top:1px dashed #9f9f9f; */
	color:#CC0000;

}

/** .picture_blog
 *
 * The container for the blog images
 */
.picture_blog
{
    float:left;
    margin-top:5px;
    clear:left;
    border:1px solid #9f9f9f;
    padding-left:4px;
    padding-top:4px;
    padding-right:4px;
    padding-bottom:4px;
		*padding-left: 0px;
		*padding-top: 0px;
		*padding-right: 0px;
		*padding-bottom: 0px;
		*height: 8px;
		*width: 8px;
    margin-right:10px;
	/*background-color:#81609F;*/
}

/** .picture_ad
 *
 * The container for the ad images
 */
.picture_ad
{
	 float:left;
	 margin-top:5px;
	 clear:left;
	 border:1px solid #9f9f9f;
	 padding-left:4px;
	 padding-top:4px;
	 padding-right:4px;
	 padding-bottom:4px;
	 margin-right:10px;
}

/** .vakje
 *
 * The square list-item for blog.
 */
.vakje{
	float: left;
    clear:left;
    border:1px solid #9f9f9f;
    padding-left:4px;
    padding-top:4px;
    padding-right:4px;
    padding-bottom:4px;
		*padding-left: 0px;
		*padding-top: 0px;
		*padding-bottom: 0px;
		*padding-right: 0px;
	background-color:#81609F;
	margin-top:5px;
	margin-right:10px;
		*width: 8px;
		*height: 8px;
}

/** .tekst
 *
 * Contains text content of ads, blogs, etc
 */
.tekst
{
    font-size: 12px;
	margin-top: 0px;
	padding-left: 20px;
	padding-top: 0px;
	font-family:Tahoma;
	*padding-bottom: 1px;

}

img{
	border: none;
}
/** .blogpage_ad
 *
 * Contains ads on the blog page
 */
.blogpage_ad
{
    clear:left;
    padding-top:10px;
}

/** .ratingbar
 *
 * Contains the ratingbar image
 */
.ratingbar
{
    float:right;
    clear:right;
    text-align:right;
    margin-left:5px;
    margin-top:2px;
}

.blogbericht_content
{
	margin-top: 10px;
	padding-left: 10px;
	padding-top: 5px;
	padding-right: 5px;
}

/************************Footer & Bottombars & Topbanners***************************/
/** .topbanner
 *
 * Contains the bar at the top
 */
.topbanner
{
    position: absolute;
    background-color:#81609f;
    width: 56%;
    height:70px;
    overflow: hidden;
    border-bottom:1px solid #52366c;

}
/** .bottombar
 *
 * Contains the footer
 */
.footer
{
	clear: both;
	width: 100%;
	height: 50px;
}


/** .bottombar
 *
 * Contains the bottombar
 */
.bottombar
{
   	text-align: center;
   	clear:both;
	font-weight: bold;
    padding-top:20px;
    font-size: 11px;
    padding-bottom:20px;
	background-color:#EDEEF1;
	color: #000000;
}

/************************Prijsvragen***************************/
/** .prijsvragenrij_odd
 *
 * Contains the odd rows of the prijsvragen table
 */
.prijsvragenrij_odd
{
	background-color:#EBDDE2;
	height: 2em;
}
/** .prijsvragenrij_even
 *
 * Contains the even rows of the prijsvragen table
 */
.prijsvragenrij_even
{
	background-color:#D0BFC7;
	height: 2em;
}
/** .prijsvragen_header
 *
 * Contains the header of the rows
 */
.prijsvragen_header
{
	background-color: #826496;
	color:#FFFFFF;
}

/** .prijsvragen_titel
 *
 * Contains the title of the rows
 */
.prijsvragen_titel
{
	font-size: 14px;
	clear: both;
	float: left;
	padding-bottom: 5px;
	font-family:Tahoma;
	font-weight: bold;

}
/************************a-links***************************/
/** a:link
 *
 * Formatting for links
 */
a:link , a:visited
{
    text-decoration: none;
    color:#0033FF;
	font-weight: bold;
	font-size: 12px;
}

/** a:visited
 *
 * Formatting for visited links
 *
a:visited
{
    text-decoration: none;
    color:#DAAD25;
}

/** a.blogTitle:visited
 *
 * Formatting for visited blog titles
 */
a.blogTitle:visited
{
    color:#B09CC3;
}


/** a.nav h1
 *
 * Formatting for h1 inside the breadcrumbs
 */
a.nav h1
{
    margin-bottom: 0;
    display: inline;
    margin-bottom:2px;
    font-size:24px;
}

/** a.prijsvraagLink:visited
 *
 * Formatting for visited link on the prijsvragen page
 */
a.prijsvraagLink:visited
{
    text-decoration: none;
    color:#52366c;
}

/** a:hover
 * also a:active
 *
 * Formatting for links when hovered or active
 */
a:hover, a:active
{
    text-decoration: none;
    color:#b09cc3;
}

/** a.menulink:link
 *
 * Formatting for links in menus, type 1
 */
a.menulink:link
{
    text-decoration: none;
    color:#FFFFFF;
}

/** a.menulink:visited
 *
 * Formatting for visited links in menus, type 1
 */
a.menulink:visited
{
    text-decoration: none;
    color:#FFFFFF;
}

/** a.menulink:hover,active
 *
 * Formatting for links in menus, type 1, when hovered or active
 */
a.menulink:hover
{
    text-decoration: none;
    color:#FFCCFF;
}

/*a.menulink:active
{
	text-decoration: none;
	background-color: #FFFFFF;
}*/


/** a.menulink
 *
 * Formatting for links in menus, type 1
 */
a.menulinks
{
    display:block;
    width:auto;
    height:20px;
    border-top:1px solid #b09cc3;
    background-color:#826496;
    color:#FFFFFF;
    padding-top:3px;
    padding-left:5px;
    font-size:11px;
}

/** a.menulink
 *
 * Formatting for links in menus, when they are the active page
 */
a.menulinks_active
{
    display:block;
    width:auto;
    height:20px;
    border-top:1px solid #52366C;
    background-color:#694a83;
    /* background-color:#FFFFFF;  */
    color:#FFFFFF;
    padding-top:3px;
    padding-left:5px;
    font-size:11px;
}

a.menulinks_active_top
{
	display:block;
    width:auto;
    height:20px;
    border-top:1px solid #52366C;
    background-color:#694a83;
    /* background-color:#CC9900;  */
    color:#FFFFFF;
    padding-top:3px;
    padding-left:5px;
    font-size:11px;

}

/** a.menulink
 *
 * Formatting for hover over links in menus, type 1
 */
a.menulinks:hover
{
    display:block;
    width:auto;
    height:20px;
    border-top:1px solid #b09cc3;
    background-color:#52366c;
    /*color:#52366c;*/
}

/** a.menulink
 *
 * Formatting for visited links in menus, type 1
 */
a.menulinks:visited
{
    text-decoration: none;
    color:#FFFFFF;
}

/************************SITEMAP***************************/

.sitemap-container
{
    float: left;
    width: 100%;
	border-top:solid 5px #000000;
	border-left:solid 5px #000000;
	border-right: solid 5px #000000;
	border-bottom:solid 5px #000000;
	border-color:#efeef1;
	margin-top: 10px;
	padding-top: 10px;
	background-color: #FAF0E6;
}

/** .kol0
 *
 * contains the properties of the left column
 */
.kol0
{
	float: left;
	width: 33%;
	clear: left;
	padding-left: 50px;
	padding-left: 0px;
	text-align:center;
	/*height: 508px;*/
        /*
	border-left:solid 5px #000000;
	border-right:solid 5px #000000;
	border-bottom:solid 5px #000000;
	border-top:solid 5px #000000;
	border-color:#efeef1;
        */
	margin-top: 10px;
	padding-top: 10px;
	background-color: #FAF0E6;
}
/** .kol1
 *
 * contains the properties of the second column
 */
.kol1
{
	float: left;
	width: 33%;
	text-align:center;
        /*
	background-color:#FAF0E6;
	border-bottom:solid 5px #000000;
	border-top:solid 5px #000000;
	border-color:#efeef1;
        */
	margin-top: 10px;
	padding-top: 10px;
	padding-left: 0px;
	/*height: 508px;*/
}

/** .kol2
 *
 * contains the properties of the third column
 */
.kol2
{
	float: left;
	width: 33%;
	text-align:center;
	background-color:#FAF0E6;
	/*height: 508px;*/
        /*
	border-right:solid 5px #000000;
	border-bottom:solid 5px #000000;
	border-top:solid 5px #000000;
	border-color:#efeef1;
        */
	margin-top: 10px;
	padding-left: 0px;
	padding-top: 10px;
}

/**
 * Container for in the contentfield
 */
.content-container
{
    float: left;
    width: 100%;
    padding: 8px;
    padding-left: 18px;
}

.lastupdated-line
{
    float: right;
    width: 242px;
}

/**
 * Content line with social media buttons
 */
.socialmedia-line
{
    font-weight: bold;
    font-size: 12px;
}
.socialmedia-line > *
{
    vertical-align: top;
    display: inline-block;
    height: 22px;
    line-height: 22px;
}


/* END */




/************************************* NOT USING **************************************************/

/* Wordt niet meer gebruikt */


/** rating_text
 *
 * Contains the rating text information (matig, redelijk, goed, etc)
 *
.rating_text
{
    color:#5e4078;
    font-size:11px;
}


/** comment_username
 *
 * Contains the username of a comment
 *
.comment_username
{
    display:block;
    width:auto;
    padding-bottom:5px;
    font-size:11px;
    font-weight:bold;
    color:#FF0000;
    border-bottom:1px dashed #9f9f9f;
}


/** .breadcrumbs
 *
 * Contains the breadcrumbs
 *
.breadcrumbs
{
    position: absolute;
    top: 80px;
    left: 12%;
    width: 63%;
    height: 25px;
    overflow: hidden;
    padding-left:20px;
    font-size: 11px;
    text-transform: capitalize;
}

/** .topright
 *
 * The area in the top right of the site, containing search, etc
 *
.topright
{
    background-color:#81609f;
    float:right;
    clear: right;
    width:45%;
    height:70px;
    overflow: hidden;
    border-bottom:1px solid #52366c;
    color:#FFFFFF;
    font-weight:bold;
}

/** .picture_comment
 *
 * The container for the comment image
 *
.picture_comment
{
    float:left;
    margin-top:-3px;
    padding-right:4px;
}

/**a.menulink8
 *
 * Contains text of de hyperlink
 *
a.menulink8
{
	color:#FFFFFF;
	font-size: 12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align: left;

}
/** .comment_content
 *
 * Contains the content of a comment
 *
.comment_content
{
    font-size:11px;
    color:#333333;
    padding-left:5px;
}

/** .ratingbar2
 *
 * Contains the ratingbar
 *
.ratingbar2
{
    float:left;
    margin-top:18px;
}

/** .ratingbar3
 *
 * Contains the ratingbar on the blog page
 *
.ratingbar3
{
    margin-top:8px;
}

/** table
 *
 * Formatting for tables
 *
table
{
    font-size: 11px;
}
*/


/* Product page style */
/* --- GvM 2014-01-17: Mantis #5713: Opmaak productpagina's - 1: Changed font size --- */
a.product
{
    font-size: 16px !important;
}

/* --- GvM 2014-01-17: Mantis #5713: Opmaak productpagina's - 2: Use h1 tag instead the div tag --- */
h1.title
{
    margin-top: 0;
    border: none;
}
/* --- */

div.tekst,
div.tekst p
{
    font-size: 12px;
}


/* --- GvM 2014-01-17: Mantis #5713: Opmaak productpagina's - 4: Ad text font size changed (12 => 14) --- */
div.tekst.product,
div.tekst.product p
{
    font-size: 14px;
}

div.tekst a,
div.tekst p a
{
    font-size: inherit;
}

/* --- */


/* --- GvM 2014-01-17: Mantis #5715: Woord gratis moet linken maken --- */
a.nu-gratis-word
{
    font-size: inherit !important;
}

div.blackOverlayClass {
    position: fixed; 
    left:0px;
    top:0px;
    right:0px;
    bottom:0px;
    height: 100%;
    z-index: 100; 
    background-color: #000; 
    opacity: 0.75;
}

div.contentOverlayClass {
    position: absolute; 
    width:763px;
    height:460px;
    margin-left:-382px;
    left:50%;
    margin-top:-300px;
    z-index: 200; 
    background-color: #FFF 
}

input.inputEmailOverlay
{
    height: 56px; 
    width: 385px;   
    border: 1px solid;    
    border-top-left-radius: 25px; 
    margin:0px; 
    border-bottom-left-radius: 25px; 
    padding-left: 15px;
    outline:none ;
   
}

input.submitOverlay
{
    

    background:  #3a3a3a url(../img/overlay/arrow_btn.png) 122px 20px no-repeat;
    
    border: 1px solid #3a3a3a ; 
    color: #FFF;   
    font-family: 'Oswald';
    font-size: 20px;
    font-weight: normal; 
    border-top-right-radius: 25px; 
    border-bottom-right-radius: 25px; 
    width: 152px;
    height: 60px;
    line-height: 20px;
    margin:0px;
    text-indent: -28px;
}

a.closeOverlayText {
    color: #CCC; 
    font-size: 12px; 
    font-weight: normal; 
    text-decoration: underline
}

.pinkBackground {
    
    background-color: #cc00cc
}

.oswaldHeader {
    font-family: 'Oswald';
    font-size: 40px;
    color: #3a3a3a;
}

.oswaldHeader .pinkText
{
    color: #cc00cc
}

div#contentOverlay img#kruisje
{
    float:right;
    margin-top: 10px;
    margin-right: 10px;
    cursor: pointer;
}

div.vakjeTable{
    display: table-cell;
}

div.top5TitleContainer
{
    display: table;
    width: 255px; 
}

div.top5Title
{
    float: left;
    width: 85%;
    display: table-cell;
}
